.internship--teaser .title {
  margin-bottom: 10.666px;
  margin-bottom: 0.66667rem; }

.internship--teaser .internship-details {
  margin-top: 10.666px;
  margin-top: 0.66667rem; }

.internship-timing {
  margin-top: 32px;
  margin-top: 2rem; }

.internship-overview {
  margin-top: 53.333px;
  margin-top: 3.33333rem; }

.internship-utilities {
  margin-bottom: 32px;
  margin-bottom: 2rem; }
